<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/paseo.jpeg">
<div class="box-set">
    <h1 align="center">Paseo</h1>
    <p align="center">
        Un paseo, hacia ningún lugar,<br>
        damos un rodeo, y entramos en un bar,<br>
        parecía tranquilo, se podía incluso hablar,<br>
        ponte aquí unos litros, que esto del beber,<br>
        es como el rascar, todo es empezar.<br><br>

        Siempre bebemos más cerveza de la que podemos tragar,<br>
        vaya puta borrachera, hemos cogido,<br>
        ya no veo de cerca, ni de lejos,<br>
        no veo na, de na, de na,<br>
        pero aún pienso, luego aún existo.<br><br>

        Nos reímos solos,<br>
        nos reímos con ganas,<br>
        no nos da la gana,<br>
        de ponernos serios, de ponernos, de ponernos serios...<br><br>

        Nos reímos solos,<br>
        nos reímos con ganas,<br>
        no nos da la gana,<br>
        de ponernos serios, de ponernos, de ponernos serios...<br><br>

        Juntamos dos mesas,<br>
        porque tan' apunto de llegar,<br>
        otros tres colegas,<br>
        que tienen otra historia que contar,<br>
        pero ese es otro tema,<br>
        que con el tiempo ya saldrá.<br><br>

        Ahora tengo un problema,<br>
        esto del beber,<br>
        conlleva a evacuar,<br>
        vuelvo en un plis-plas.<br><br>

        Siempre bebemos más cerveza de la que podemos pagar,<br>
        vaya puta borrachera, hemos cogido,<br>
        ya no veo de cerca, ni de lejos,<br>
        no veo na, de na, de na,<br>
        pero aún pienso, luego aún existo.<br><br>

        Nos reímos solos,<br>
        nos reímos con ganas,<br>
        no nos da la gana,<br>
        de ponernos serios, de ponernos, de ponernos serios...<br><br>

        Nos reímos solos,<br>
        nos reímos con ganas,<br>
        no nos da la gana,<br>
        de ponernos serios, de ponernos, de ponernos serios...<br><br>

        Siempre bebemos más cerveza de la que podemos tragar,<br>
        vaya puta borrachera, hemos cogido,<br>
        ya no veo de cerca, ni de lejos,<br>
        no veo na, de na, de na,<br>
        pero aún pienso, luego aún existo.<br><br>

        Nos reímos solos,<br>
        nos reímos con ganas,<br>
        no nos da la gana,<br>
        de ponernos serios, de ponernos, de ponernos serios...<br><br>

        Nos reímos solos,<br>
        nos reímos con ganas,<br>
        no nos da la gana,<br>
        de ponernos serios, de ponernos, de ponernos serios...<br><br>

        Lalalalala...<br>
        Lalalalala...<br>
        Lalalalala...<br><br>

        Enga' Dj ponte ritmo!<br><br>

        Si alguno coge una cerveza...<br><br>

    </p>
    
</div>
</body>
</html>